#block-boxes-cng-social-media-fa-small i.fa {
    margin-right: 0;
    font-size: 1.5em;
    height: 80px;
    padding: 0;
    text-align: center;
    width: 80px;
    line-height: 40px;
    margin-right: 0.5em;
}

#zone-actioncenter {
    width: 100%;
    border-bottom: none;
    border-top: none;
    margin: 0 auto;
    padding: 0;
}

#block-views-congress-news-block-latest-news .views-field-body, #block-views-congress-news-block-news-photos .views-field-body {
    margin-top: 0;
}

